#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-6PwGq4aFlrlK7ncvKAyxmH
key:                  casa-client-0.0.1-6PwGq4aFlrlK7ncvKAyxmH
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  e3c7214c70556bad802948ee258d1f76
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.3/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-6PwGq4aFlrlK7ncvKAyxmH
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP base-4.14.1.0
    base16-bytestring-1.0.1.0-8LlXKi88ExF2V0nRndcuv5
    bytestring-0.10.12.0 casa-types-0.0.2-AIrRs8WvRtUISb3HnncfaT
    conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    conduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F
    cryptonite-0.27-HE1hJYXwaJXFP0xNGwXCIX exceptions-0.10.4
    http-conduit-2.3.7.4-BICHf4dXHac3uRX6LPobpl
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.3.0-52H66MTEVuJDXHPWeH0H7b
    resourcet-1.2.4.2-EnGgIbcQAxjG1HuYCBwxXG template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

